@echo off
Rem    SPUSTENI MOR WAR

if exist ren demo1.dmo demo1.mor
if exist ren demo2.dmo demo2.mor
if exist ren demo3.dmo demo3.mor
if exist ren demo4.dmo demo4.mor
if exist ren tiles000.art tiles000.mor
if exist ren tiles009.art tiles009.mor
if exist ren tiles011.art tiles011.mor
if exist ren tiles014.art tiles014.mor

echo 1. Singleplayer mode, 2. Multiplayer mode, 
echo 3.Fake multiplayer (3 BOTs, episode1), 4.Fake multiplayer (7 BOTs, episode1),
echo 5.Fake multiplayer (3 BOTs, episode4), 6.Fake multiplayer (7 BOTs, episode4)
choice/c:123456
if errorlevel == 6 goto Bot4
if errorlevel == 5 goto Bot3
if errorlevel == 4 goto Bot2
if errorlevel == 3 goto Bot1
if errorlevel == 2 goto Multi
if errorlevel == 1 goto Single
...

:Single
duke3d /xmor.con /gmor.grp
goto end

:Multi
setup /xmor.con /gmor.grp
goto end

:Bot1
duke3d /xmor.con /a /c1 /q4 /v1 /l1 /m /gmor.grp
goto end

:Bot2
duke3d /xmor.con /a /c1 /q8 /v1 /l1 /m /gmor.grp
goto end

:Bot3
duke3d /xmor.con /a /c1 /q4 /v4 /l7 /m /gmor.grp
goto end

:Bot4
duke3d /xmor.con /a /c1 /q8 /v4 /l7 /m /gmor.grp
goto end

:end
if exist ren demo1.mor demo1.dmo
if exist ren demo2.mor demo2.dmo
if exist ren demo3.mor demo3.dmo
if exist ren demo4.mor demo4.dmo
if exist ren tiles000.mor tiles000.art
if exist ren tiles009.mor tiles009.art
if exist ren tiles011.mor tiles011.art
if exist ren tiles014.mor tiles014.art